package it.integry.integrywmsnative.core.model.dto;


import it.integry.integrywmsnative.core.model.MtbColt;

public class AlreadyRegisteredUDCDTO {

    private MtbColt mtbColt;

    private boolean canBeRecovered;

    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public AlreadyRegisteredUDCDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }

    public boolean isCanBeRecovered() {
        return canBeRecovered;
    }

    public AlreadyRegisteredUDCDTO setCanBeRecovered(boolean canBeRecovered) {
        this.canBeRecovered = canBeRecovered;
        return this;
    }
}
